*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
@font-face {
    font-family: Montserrat-Regular;
    src: url("Montserrat");
}
.container {
    width: 1145px;
    margin: 0 auto;
}
.main-menu {
    margin-top: 26px;
    list-style-type: none;
    text-align: center;
    font-family: Montserrat-Regular , sans-serif;
    font-size: 18px;
    letter-spacing: 2.7px;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 26px;
}
.main-menu li {
    display: inline-block;
}
.main-menu a {
    text-decoration: none;
    color: red;
    margin-right: 60px;
    text-align: center;
}
.main-picture {
    text-align: center;
    margin-bottom: 49px;
    background-image: url("image 1.jpg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    padding-top: 78px;
    padding-bottom: 759px;
}

.main-title {
    font-family: Montserrat, sans-serif;
    font-weight: bold;
    font-size: 22px;
    line-height: 27px;
    letter-spacing: 3.3px;
    text-transform: uppercase;
    text-align: center;
    color: #373737;
    margin-bottom: 38px;
}
.main-paragraph {
    font-family: Montserrat, sans-serif;
    font-size: 16px;
    line-height: 26px;
    text-align: center;
    letter-spacing: 2.4px;
    margin-bottom: 28px;
}
.div-button{
    margin-top: 66px;
    padding-bottom: 42px;
    text-align: center;
}
.main-button {
    width: 191px;
    height: 51px;
    font-family: Montserrat, sans-serif;
    background: #FF0000;
    border-radius: 4px;
    font-weight: bold;
    font-size: 12px;
    line-height: 12px;
    letter-spacing: 1.8px;
    text-transform: uppercase;
    color: #FFFFFF;
}

.footer {
    margin-top: 82px;
    margin-bottom: 29px;

    font-family: Montserrat, sans-serif;
    font-weight: bold;
    font-size: 16px;
    line-height: 20px;
    letter-spacing: 2.4px;
    text-align: right;
    color: #373737;
}